:root {
--cassiopeia-color-primary: #02446d;
}

.mod-list li a {
  text-decoration: none;
  font-size: 20px;
  margin-left: 12px;
}

.mod-list li.active > a {
    font-size: 22px;
}

.container-header .mod-list li.active > a {
    font-size: 22px;
}

.container-header .mod-menu {
  justify-content: left;
  color: #02446d;
  background-color: #fff;
  padding: 0;
}

.footer {
  background-color: #fff;
  background-image: none;
  color: #02446d;
  margin-top: 1em;
}

.footer li a {
  text-decoration: none;
  font-size: 16px;
  color: #02446d;
}

.footer li a:hover{
  font-size: 16px;
  color: #02446d;

}

.footer a:not(.btn),
.footer .btn-link {
  color:currentColor
}
.footer a:not(.btn):hover,
.footer a:not(.btn):focus,
.footer .btn-link:hover,
.footer .btn-link:focus {
  color:var(--black-200)
}

.mein-footer-style {
    background-color: #f0f0f0;
    padding: 20px;
    width: 100%;
}

.container-header {
  background-color: #ffffff;
  background-image: none;
}

container-component > * + *, .container-component > :first-child, .container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: 1em;
  margin-left: 1em;
}
.container-component > *, .container-sidebar-left > *, .container-sidebar-right > * {
  margin-bottom: 0;
}
*, ::after, ::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}